﻿@charset "utf-8";
html,body{-webkit-text-size-adjust:none;font:14px/24px #242424 Microsoft Yahei,Verdana, Arial, Helvetica, sans-serif;}
body {color:#242424;font:14px/24px Microsoft Yahei,Verdana, Arial, Helvetica, sans-serif;} 
a {text-decoration: none; font-size: 14px;	color: #333333;	line-height:24px;}
li{list-style:none;}
* {margin:0px;	padding:0px;}
img{ border:0px;}
.clear{ clear:both;}
.box{ width:1260px; margin:0 auto;}

.topbg{ width:100%; height:34px; background-color:#448e01;}
.topzuo{ float:left; line-height:34px; font-size:12px; color:#fff;}
.topyou{ float:right; text-align:right; color:#fff; font-size:12px;}
.topyou a{ font-size:12px; line-height:34px; color:#fff; margin:15px;}
.topyou a:hover{ text-decoration:underline; font-size:12px; line-height:30px; color:#fff; margin:15px;}

.headerbg{ width:100%;height:134px;}
.headerbox{ width:1260px; height:134px; margin:0 auto;}
/*导航栏*/
#nav {width:100%; background:url(images/navbg.jpg) repeat-x;}
#nav ul { width:1260px; margin:0px auto;height:54px;}
#nav ul li {float: left; position: relative; display: inline-block; width:140px; height:54px; background:url(images/navt.jpg) no-repeat left center;}
#nav ul li:hover {text-decoration: none; width:140px; height:54px; background:url(images/navbg2.jpg);color: #FFFFFF;}
#nav ul li a {display:block; width:140px;text-align:center;line-height:54px;font-size:15px;color:#fff;text-decoration: none; font-weight:bold;}
#nav ul li:hover a {text-decoration:none;color: #FFFFFF;}
#nav ul li:hover ul {visibility: visible; display: block;}
#nav ul li ul {background:silver;visibility: hidden;position: absolute;z-index:999;left:0px;padding:0px;height:auto;width:auto; border:0px; display: block; }
#nav ul li ul li {clear:left;padding-right: 0px;border-width: 0px;background:#4d9b03; border:0px;}
#nav ul li ul li a {color:#FFFFFF;white-space:nowrap;text-overflow:ellipsis;font-size:14px;height:54px;line-height:54px;width:140px;font-weight: normal;}
#nav ul li ul li a:hover {color:#FFFFFF;text-decoration:none;background-color:#ff990a;}

#banner{position: relative; height:580px; overflow: hidden; margin-top:1px;}
.bwrap{position: relative; z-index: 0; }
.bquery{position: relative; z-index: 0; height:580px; }
.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height:580px; font-size: 0; line-height: 0; }
.blist a{display: block; position: absolute; left: 0; top: 0; }
.blist img{ }
/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }
.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }
.bannerTmpBox a img{position: absolute; }*/
.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width: 100%; height:580px; font-size: 0; line-height: 0; }
.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height:580px; overflow: hidden; }
.bfilter a img{position: absolute; left: 0; top: 0; }

.bctrl{position: absolute; bottom:34px; left: 0; z-index: 9; width: 100%; height: 24px; }
.bctrli{text-align: center; font-size: 0; line-height: 0; }
.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(images/banner_control.png) no-repeat left center; }
.bctrli a:hover,.bctrli a.curr{background-position: right center; }
.bctrli a{*display: inline; *zoom: 1; }

.ssbg{ width:100%; float:left; height:48px; border-bottom:1px solid #d9d9d9;}
.ss{ width:800px; float:left;}
.ss span{ float:left; margin-top:10px;}
.ss a{ color:#595959; font-size:14px; font-weight:normal; line-height:48px; margin-right:15px; float:left;}
.gdk{ float:left; margin-top:9px;}
.gdnews{ width:520px; height:48px; overflow:hidden; float:left;}
.gdnews ul{ width:100%; overflow:hidden;}
.gdnews ul li{ width:520px; text-indent:3px;}
.gdnews ul li a{ color:#595959; line-height:48px; font-size:14px; width:100%;}
.gdnews ul li a:hover{ color:#499f00; line-height:48px; font-size:14px; text-decoration:underline;}

.jjbg{ width:100%; float:left; margin-top:30px;}
.jjbox{ width:404px; float:left; margin-left:8px; margin-right:8px;}
.jj{ width:100%; height:50px; border-bottom:1px solid #d9d9d9; color:#428c00; font-size:16px; font-weight:bold; line-height:50px;}
.jj a{ float:right; margin-top:20px; margin-right:9px;}
.jjbox p{ line-height:27px; font-size:14px; color:#717171; font-weight:normal; margin-top:6px;}

.probg{ width:100%; background-color:#eff2e9; padding-bottom:20px; float:left; margin-top:30px; padding-top:35px;}
.pro{ width:100%; text-align:center; font-size:24px; color:#ff8d02; height:70px; background:url(images/flt.png) no-repeat center 50px; line-height:30px;}
.pro a{ font-size:28px; color:#4b9b03; line-height:45px; font-weight:bold;}
.fenlei{ width:530px; height:34px; margin:0 auto;}
.fenlei a{ width:164px; background-color:#5d5d5d; height:34px; float:left; margin-left:1px; margin-right:1px; color:#fff; text-align:center; line-height:34px; margin-top:22px; font-weight:bold;}
.fenlei a:hover{ width:164px; background-color:#4b9b03; height:34px; float:left; margin-left:1px; margin-right:1px; color:#fff; text-align:center; line-height:34px; margin-top:22px; font-weight:bold;}
.zhanshi{ width:100%; margin-top:30px;}
.zhanshi ul li{ width:298px;height:250px; float:left; text-align:center; margin-left:8px; margin-right:9px;}
.zhanshi ul li img{ padding:3px; border:1px solid #d9d9d9; background-color:#fff;}
.zhanshi ul li a{ color:#4c4c4c; line-height:45px;}

.tl{ width:100%; background:url(images/tonglan.jpg) center; height:230px; float:left;}
.ys{ width:100%; background:url(images/youshi.jpg) center; height:569px; float:left;}

/* -------- 结构布局 --------*/
.main {
	background: url(../images/bg.png) repeat-x center top #fff;
}
.center {
	width: 1002px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.left {
}
.right {
}



/*demo2*/
.demo2 { margin-top:50px;
	background: url(images/line1.gif) no-repeat center 55px;
	position: relative;
}
/* Header Style */
.containerscoll {
	width: 100%;
	position: relative;
	text-align: center;
}
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	-webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
}
@-webkit-keyframes slideOut {
 0% {
top:-30px;
opacity: 0;
}
 100% {
top:0px;
opacity: 1;
}
}
.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0px 1px 1px #fff;
	display: block;
	float: left;
}
.codrops-top a:hover {
	background: #fff;
}
.codrops-top span.right {
	float: right;
}
.codrops-top span.right a {
	float: left;
	display: block;
}
.codrops-demos {
	text-align: center;
	display: block;
	padding-top: 20px;
}
.codrops-demos a, .codrops-demos a.current-demo, .codrops-demos a.current-demo:hover {
	display: inline-block;
	border: 1px solid #719c7f;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 0px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #90bd9e;
	background: -moz-linear-gradient(top, #90bd9e 0%, #72a081 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #90bd9e), color-stop(100%, #72a081));
	background: -webkit-linear-gradient(top, #90bd9e 0%, #72a081 100%);
	background: -o-linear-gradient(top, #90bd9e 0%, #72a081 100%);
	background: -ms-linear-gradient(top, #90bd9e 0%, #72a081 100%);
	background: linear-gradient(top, #90bd9e 0%, #72a081 100%);
}
.codrops-demos a:hover {
	background: #85b995;
}
.codrops-demos a:active {
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
}
.codrops-demos a.current-demo, .codrops-demos a.current-demo:hover {
	color: #506757;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
}

/* Media Queries */
@media screen and (max-width: 767px) {
.container > header {
	text-align: center;
}
p.codrops-demos {
	position: relative;
	top: auto;
	left: auto;
}
}
#carousel {
	width: 900px;
	height: 320px;
	position: relative;
	margin: 0 auto;
	clear: both;
	background-repeat: no-repeat;
	border-radius: 15px;
}
#carousel img {
	visibility: hidden; /* hide images until carousel can handle them */
	cursor: pointer; /* otherwise it's not as obvious items can be clicked */
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 5px 10px;
}
.carousel-center {
	border: 1px solid #226043;
}
.container {
	padding-bottom: 20px;
}
.atitlesc {
	position: absolute;
	bottom: 0;
	left: 225px;
	width: 442px;
	background: url(images/t1.png) repeat scroll 0 0;
	opacity: 0.7;
	filter: alpha(opacity=70);
	color: #fff !important;
	padding: 5px;
}
.png_bg {
	background: url(images/pic.png) left bottom no-repeat;
	padding-bottom: 56px;
	position: relative;
	z-index: 99;
*height:507px;
}
.report {
	width: 960px;
	margin: 0 auto;
}
.report h3 {
	height: 54px;
	text-align: center;
	overflow: hidden;
	background: url(images/line6.gif) center bottom no-repeat;
	padding-bottom: 3px;
	margin-bottom: 40px;
}
.report h3 a {
	color: #1b6743;
	font-size: 24px;
}
.report h3 em {
	display: block;
	color: #999;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
.rep_con {
	height: 360px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
.report .tm_con {
	margin-bottom: 40px;
}
.t_lt {
	background: url("images/e_lt.jpg") no-repeat;
	height: 63px;
	left: 180px;
	position: absolute;
	top: 230px;
	width: 27px;
	z-index: 500;
}
.t_rt {
	background: url("images/e_rt.jpg") no-repeat;
	height: 63px;
	position: absolute;
	right: 170px;
	top: 230px;
	width: 27px;
}
.rep_more {
	display: block;
	margin: 0 auto;
	border: 1px solid #1b6743;
	color: #1b6743;
	width: 94px;
	height: 24px;
	text-align: center;
	line-height: 24px;
}


/*新闻常识*/
.newsbg{ width:100%; float:left; margin-top:43px;}
.newsbox{ width:1260px; margin:0 auto;}
.newsbox1{ width:610px; float:left; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9; border-bottom:3px solid #d9d9d9;}
.newsbox2{ width:610px; float:right; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9; border-bottom:3px solid #d9d9d9;}
.news{ width:610px; height:35px; margin-top:8px; background:url(images/xianbg.jpg); text-indent:22px; color:#5e9f14; font-size:13px; text-transform:uppercase; line-height:34px;}
.news a{ color:#5e9f14; font-size:16px; line-height:34px;}
.news span{ float:right; margin-right:10px; margin-top:4px;}
.news span a{ color:#666; font-size:12px;}
.newsbox1 ul{ width:582px; float:left; margin-left:9px; margin-top:9px; margin-bottom:7px;}
.newsbox1 ul li{ width:582px; border-bottom:1px dashed #d9d9d9; background:url(images/jt.jpg) no-repeat 3px center; text-indent:26px;}
.newsbox1 ul li a{ color:#595959; font-size:14px; line-height:40px;}
.newsbox1 ul li a:hover{ text-decoration:underline; color:#428b00; font-size:14px; line-height:40px;}
.newsbox2 ul li a:hover{ text-decoration:underline; color:#428b00; font-size:14px; line-height:40px;}

.newsbox1 ul li span{ float:right; color:#999; font-size:14px;}
.newsbox2 ul{ width:582px; float:left; margin-left:9px; margin-top:9px; margin-bottom:7px;}
.newsbox2 ul li{ width:582px; border-bottom:1px dashed #d9d9d9; background:url(images/jt.jpg) no-repeat 3px center; text-indent:26px;}
.newsbox2 ul li a{ color:#595959; font-size:14px; line-height:40px;}
.newsbox2 ul li span{ float:right; color:#999; font-size:14px;}

/*底部导航*/

.dibubg{ width:100%; float:left; background-color:#428b00; border-top:3px solid #367100; margin-top:35px;}
.dibubox{ width:1260px; margin:0 auto;}
.dinav{ width:1050px; height:36px; border:1px solid #fff; margin:20px auto 0 auto; text-align:center;color:#fff; }
.dinav a{ color:#fff; font-size:14px; margin:23px; line-height:36px;}
.dinav a:hover{ text-decoration:underline; color:#fff; font-size:14px; margin:23px; line-height:36px;}

.dinav span{ color:#fff;}
.dilogo{ width:750px; height:125px; margin:10px auto 0 auto;}
.dilogo img{ width:131px; height:121px; float:left; }
.dibu{ width:600px; height:120px;margin-left:10px; margin-top:20px; float:left; color:#fff; font-size:14px;}

.neibg{ width:100%; float:left; margin-top:25px;}
.neizuo{ width:250px; float:left;}
.neif{ width:250px; height:48px; background-color:#349b02; color:#fff; font-size:16px; line-height:20px;}
.neif span{color:#fff; font-size:12px;}
.neifl{ width:250px; background-color:#efefef; padding-top:1px;}
.neifl ul li{ width:250px; border-bottom:1px dashed #006a2c; background:url(images/neiye1.png) no-repeat 220px center; text-indent:20px;}
.neifl ul li a{ line-height:45px; color:#2a8100; display:block;}
.neifl ul li:hover{ width:250px; border-bottom:1px dashed #006a2c; background-color:#349b02; text-indent:20px;}
.neifl ul li a:hover{ line-height:45px; color:#fff;}
.neilx{ width:250px; height:40px; margin-top:15px; border-bottom:1px solid #349b02; line-height:40px; font-size:16px; color:#349b02;}
.neilx span{ color:#9fcab1; line-height:40px; font-size:13px;}
.neilxtu{ width:250px; height:90px; margin-top:15px;}
.neilxzi{ width:250px; margin-top:10px; color:#4c4c4c; line-height:26px; font-size:14px;}

.neiyou{ width:972px; float:right;}
.neizhan{ width:972px; height:44px; line-height:44px; color:#349b02; font-size:18px; border-bottom:1px solid #349b02;}
.wz{ float:right; color:#595959; line-height:44px; font-size:14px; text-align:right; background:url(images/coin010.png) no-repeat left center; text-indent:20px;}
.wz a{ color:#595959; line-height:44px; font-size:14px;}
.neizhanshi{ width:972px; margin-top:10px;}

.nnewsbox { width:972px;}
.nnewsbox ul{ margin:50px;}
.nnewsbox ul li{ width:100%; text-align:left; border-bottom:1px dashed #d9d9d9; text-indent:14px; background:url(images/yuan.jpg) no-repeat left center;}
.nnewsbox ul li a{ color:#595959; line-height:36px; font-size:14px;}
.nnewsbox ul li a:hover{ color:#148d00; text-decoration:underline; line-height:36px; font-size:14px;}
.nnewsbox ul li span{ color:#999; font-size:14px; float:right; line-height:36px;}
.pageleft { overflow:hidden; width:300px; line-height:24px; height:60px }
.pageright { overflow:hidden; width:300px; line-height:24px; height:60px }
.pageleft { padding-left:10px; float:left; text-align:left }
.pageright { padding-right:10px; float:right; text-align:right }
.pageNavi { padding:10px 0px 25px 0px; MARGIN: 10px auto 0px; WIDTH: 98%; TEXT-ALIGN: center}
.prod{ width:972px;}
.prod ul{}
.prod ul li{ width:218px; height:240px;  float:left;border:1px solid #d9d9d9; text-align:center; margin:8px 11px;}
.prod ul li img{}
.prod ul li a{ color:#4c4c4c; line-height:40px; font-size:14px;}

.neiye1{ margin-left:60px;}
.neiliu{ float:left; margin-left:150px; margin-top:80px; margin-bottom:80px;}
.wp-pagenavi {MARGIN: 0px auto; PADDING-TOP: 15px}
.wp-pagenavi A {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #565656 1px solid; TEXT-DECORATION: none! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:visited {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #565656 1px solid; TEXT-DECORATION: none! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:hover {FONT-WEIGHT: normal! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:active {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN.pages {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
.wp-pagenavi SPAN.extend {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
.wp-pagenavi SPAN.current {BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important}
.wp-pagenavi {CLEAR: both}
.wp-pagenavi A {PADDING:3px 5px 3px 5px;MARGIN: 2px;TEXT-DECORATION: none;border: 1px solid #0099FF;}
.wp-pagenavi SPAN {PADDING:3px 5px 3px 5px;MARGIN: 2px;TEXT-DECORATION: none;background-color:#E1F1FB;color:#000;border: 1px solid #0099FF;}
.wp-pagenavi A:hover {border: 1px solid #0066CC;}
.wp-pagenavi SPAN.current {border: 1px solid #0066CC;}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}
.jianjietext{ margin:40px; font-size:16px; line-height:28px;}
.nei1{ margin:40px;}

.onload="javascript:DrawImage(this,219,170)"






.neiye1{ margin:30px;}
.xukuang{ border-bottom:1px dashed #ccc; line-height:35px; color:#4c4c4c;}
.xukuang a:hover{ text-decoration:underline; border-bottom:1px dashed #ccc; line-height:35px; color:#349b02;}
.jiagezi{ font-size:18px; color:#333;}
.jianjiezi p{ line-height:35px;}
.neibiaoti{ color:#000; font-size:28px; line-height:50px;}

.chanpinbox1{ width:958px; margin-left:-10px;}
.chanpinbox1 ul{margin:0px auto 20px auto;}
.chanpinbox1 ul li{ width:218px; height:210px; float:left; margin-left:9px; margin-right:10px; margin-bottom:22px; text-align:center;border:1px solid #d9d9d9; background-color:#fff;}
.chanpinbox1 ul li img{ }
.chanpinbox1 ul li a{ color:#595959; font-size:14px; line-height:40px;}
.neiye2{ margin:0 30px;}


.neifl1{ width:100%; margin-top:10px; margin-left:6px;}
.neifl1 ul li{ width:215px; background:url(../images/neiye.png) no-repeat center top; text-indent:30px; margin-top:8px;}
.neifl1 ul li a{ color:#226fbf; line-height:38px;}
.neifl1 ul li a:hover{ color:#226fbf; text-decoration:underline; line-height:38px;}

.sou{ width:243px; height:30px; float:right; margin-top:14px;}
.tmdzzinput{ width:205px; border-left:1px solid #a9a9a9;border-top:1px solid #a9a9a9;border-bottom:1px solid #a9a9a9; border-right:1px solid #fff;background-color:#fff; height:28px; float:left; color:#585858; font-size:13px;}













